Bug 139278 - Linksys EG1032V2 Gig NIC not detected
Summary: Linksys EG1032V2 Gig NIC not detected
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-14 20:40 UTC by Justin
Modified: 2015-01-04 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:06:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (133.36 KB, image/jpeg)
2004-11-28 21:31 UTC, Justin
no flags Details

Description Justin 2004-11-14 20:40:23 UTC
Description of problem:Linksys EG1032V2 Gig NIC not detected


Version-Release number of selected component (if applicable):Linksys 
EG1032V2 Gig NIC not detected


How reproducible:Install FC3 2.6 Kernel


Steps to Reproduce:
1.Install FC3 2.6 Kernel

  
Actual results:Card is not detected or started in network


Expected results:Card is not working


Additional info:Linksys had a supported driver for this card on 2.4. 
I am looking for instructions on how to get this card working in FC3 
2.6 Kernel. This seems to be a common problem when googling the 
issue. Any response would be greatly appreciated.

Comment 1 Bill Nottingham 2004-11-15 05:43:56 UTC
lspci output?

Comment 2 Justin 2004-11-27 23:32:11 UTC
I am not sure what you mean by your comment lspci output? 

Comment 3 Bill Nottingham 2004-11-28 20:11:58 UTC
Please attach the output of the 'lspci' command.

Comment 4 Justin 2004-11-28 21:31:39 UTC
Created attachment 107519 [details]
lspci output

Comment 5 Bill Nottingham 2004-11-29 17:03:24 UTC
There appears to be no support for this in the FC3 kernel. Assigning
to kernel as an RFE.

Comment 6 Dave Jones 2005-07-15 18:49:56 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 7 Dave Jones 2005-10-03 01:06:06 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.